Subject: CD summary and thanx

From: "Dino" <[email-masked]>
Date: Thu, 14 Nov 1996 09:36:13 +0100

Recently I've posted a message asking about programs
    calculating CD properties.
    
    Thanks for all who have helped...

    A bit tailored summary :

From: "Forskningsadjunkt Ph.D. Stephan P.A. Sauer" <[email-masked]>
 
>the RPAC package is able to calculate some of the properties you are 
>interested in.
>Another package which might suit you is the DALTON program. For 
details 
>have a look at its home page : 
http://www.uio.no/~kenneth/dalton/dalt.html

From: Kirby, Robert <[email-masked]>

>Subject: CCL:Release of RPAC 11.0

From: [email-masked] (Stefan Grimme)

>Gaussian can do single CI excited state calculations and 
>electric dipole and magnetic dipole transition
>moments are also reported in the output
>(you have to calculate the scalar product 
>to obatin R manually). However, CIS is
>not an usefull excited state method (errors 
>for the excitation energies are quite large)
>especially for CD, which is quite sensitive
>to the method employed. Recently, I've
>developed a new scheme based on DFT which 
>yields good results especially for CD
>(Chem. Phys. Lett., 259 (1996), p. 128).
>Caution: forget any proposed semiempirical MO/CI scheme for CD !!

From: Kenneth Ruud <[email-masked]>

>I guess you could check out the RPAC program...
>Another possibility is the DALTON program

From: Stephen Decker <[email-masked]>

>RPAC... 
**********************
Dino, the punk panther
**********************